Cancelar una programación Pix
curl --request DELETE \
--url https://plugin-pix-indirect.api.lerian.net/v1/schedules/{schedule_id} \
--header 'Authorization: Bearer <token>' \
--header 'X-Account-Id: <x-account-id>'import requests
url = "https://plugin-pix-indirect.api.lerian.net/v1/schedules/{schedule_id}"
headers = {
"X-Account-Id": "<x-account-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'X-Account-Id': '<x-account-id>', Authorization: 'Bearer <token>'}
};
fetch('https://plugin-pix-indirect.api.lerian.net/v1/schedules/{schedule_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}{
"code": "<string>",
"title": "<string>",
"message": "<string>"
}Cancelar una programación Pix
Cancela una programación que todavía está en estado SCHEDULED. Si la programación ya empezó a procesarse, la cancelación devuelve 409 (PIX-0809); si ya está en un estado terminal, devuelve 409 (PIX-0814). Las solicitudes de una programación que pertenece a otra cuenta devuelven 404 (PIX-0800) sin revelar si existe.
DELETE
/
v1
/
schedules
/
{schedule_id}
Cancelar una programación Pix
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Encabezados
Identificador único de la cuenta del Ledger de Midaz (formato UUID).
Parámetros de ruta
ID de la programación (UUID v7)
Respuesta
No Content
¿Esta página le ayudó?
⌘I

